Konflikt požadavků RpmFusion a F29 [Vyřešeno]


#1

Na 32bit mašince jsem s SSD a rozšířením paměti na max (4GB)
([roz@rozi ~]$ uname -a
Linux rozi 4.20.4-200.fc29.i686 #1 SMP Wed Jan 23 16:11:47 UTC 2019 i686 i686 i386 GNU/Linux
[roz@rozi ~]$
)
nainstaloval F29. Po pokusu o přidání repo RPM Fusion mi dnf sdělilo:
[root@rozi ~]# dnf install https://download1.rpmfusion.org/free/fedora/rpmfusion-free-release-stable.noarch.rpm
Poslední kontrola metadat: před 0:45:36, St 30. ledna 2019, 22:21:11 CET.
rpmfusion-free-release-stable.noarch.rpm 17 kB/s | 20 kB 00:01 _
Chyba: _
_ Problém: conflicting requests

_ - nothing provides system-release(28) needed by rpmfusion-free-release-28-1.noarch

[root@rozi ~]#
Vidím tam " (28)", tak si říkám, zda 32bit verze už není příliš archaická (nepodporovaná). Nebo dělám jinou chybu? Anebo už je tahle mašinka opravdu určená do křemíkového nebe?


#2

Tohle nebude fungovat?

dnf install "https://download1.rpmfusion.org/free/fedora/rpmfusion-free-release-29.noarch.rpm"

#3

Jj, to by šlo. Vyřešeno. Dík`s
Jen podotýkám, že nonfree vypadadá takto:
[dnf install “https://download1.rpmfusion.org/nonfree/fedora/rpmfusion-nonfree-release-29.noarch.rpm”]